Bug 102521 - Update DOMException name: DataCloneError
Summary: Update DOMException name: DataCloneError
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Erik Arvidsson
URL:
Keywords:
Depends on:
Blocks: 101606
  Show dependency treegraph
 
Reported: 2012-11-16 08:28 PST by Erik Arvidsson
Modified: 2012-11-19 09:11 PST (History)
2 users (show)

See Also:


Attachments
Patch (14.92 KB, patch)
2012-11-16 08:29 PST, Erik Arvidsson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Arvidsson 2012-11-16 08:28:12 PST
Update DOMException name: DataCloneError
Comment 1 Erik Arvidsson 2012-11-16 08:29:06 PST
Created attachment 174693 [details]
Patch
Comment 2 Kentaro Hara 2012-11-18 16:00:40 PST
Comment on attachment 174693 [details]
Patch

I wonder why you're updating test results only. I guess you need to update some WebCore files.

Marking r+ for now, please investigate the issue before landing.
Comment 3 WebKit Review Bot 2012-11-19 09:11:02 PST
Comment on attachment 174693 [details]
Patch

Clearing flags on attachment: 174693

Committed r135168: <http://trac.webkit.org/changeset/135168>
Comment 4 WebKit Review Bot 2012-11-19 09:11:05 PST
All reviewed patches have been landed.  Closing bug.